RubyGems Navigation menu

validate_options 0.0.2

Hash validation for 'options'-like methods.

Gemfile
          gem 'validate_options', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install validate_options
  
  
  
  
  
  
  

Total downloads 1,358

For this version 1,357

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - September 19, 2008 (4 KB)